Subject: [PATCH 4/4] drivers/bus: make arm-ccn.c driver explicitly non-modular

From: [email-masked] (Pawel Moll)
Date: Tue, 29 Mar 2016 12:53:06 +0100

Dnia 2016-03-29, Tue o godzinie 12:45 +0100, Will Deacon pisze:
> I'd much rather fix the driver to build as a module, if at all
> possible.
> Suzuki (CC'd) is taking a look at that, so please drop this patch for
> now.

There's no problem with building arm-ccn.c as a module - all it's
really doing today is providing a PMU driver. I don't even know why
have I made it bool-only in the first place...

Pawel